@import url('https://fonts.googleapis.com/css?family=Nunito+Sans|Oswald|Pontano+Sans');

 

html{

background: rgb(245, 11, 108) url(/img/reloj.jpg);
background-size: cover;
font-family: Arial, Helvetica, sans-serif;
text-align: center;
font-size: 10px;
}


body{

font-size: 2rem;
display: flex;
flex:1;
min-height: 100vh;
align-items: center;

}


.clock{

width: 30rem;
height:30rem;
border: 20px solid white;
border-radius: 50%;
margin: 50px auto;
position: relative;
padding: 2rem;
}

.clock-face{

position: relative;
width: 100%;
height: 100%;
transform: translateY(-3px);




}

.hand{
width: 50%;
height: 6px;
background: white;
position: absolute;
top:50%;
transform-origin: 100%;
transform: rotate(90deg);
transition: all 0.05s;
transition-timing-function: cubic-bezier(0.1,2.7,0.58,1);

}